### Method

# Clapper MediaItem get_container_format

#### Declaration [src]

    gchar*
    clapper_media_item_get_container_format (
      ClapperMediaItem* item
    )

#### Description [src]

Get media item container format.

Gets property | `Clapper.MediaItem:container-format`

#### Return value

Type: `gchar*`

Media container format.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.